.nopadmarg{ margin:0px; padding:0px;}
.gap{ height:20px !important; width:100%; clear:both;}
.gap2{ height:10px !important; width:100%; clear:both;}
.gap3{ height:5px !important; width:100%; clear:both;}
.noboder{ border:none !important;}

.top-bg{background:url(images/top-bg.png) repeat-x; padding:10px 0 0 0px;}
.logo{float:left;}
.icon{float:right; margin:13px 0 40px 0px;}
.icon span{font-family: 'PT Sans', sans-serif; color:#FFF; font-size:36px; font-weight:normal;}
.nav-big{ background:url(images/nav-bg.png) no-repeat; padding:0px 0; float:left; width:100%; font-family: 'PT Sans', sans-serif;}
#banner-bg{margin:-33PX 0 0 0px; padding:0px; background:url(images/banner-bg.jpg) repeat-x;}
.banner{background:#ffffff !important; padding:22px; float:left; }
.title-bg{margin:0px; padding:0px; background:#383838; width:100%; }

.border-non{border-right:none;}
h1{color:#FFF; font-size:30px; font-family: 'PT Sans', sans-serif; font-weight:normal;   line-height:50px; font-style:italic; padding:0 0 0 10px; background:#383838;}
h3{color:#FFF; font-size:24px; font-family: 'PT Sans', sans-serif; font-weight:normal;  line-height:50px;font-style:italic; padding:0 0 0 10px; background-color: #383838; }
h1 span{color:#0172c2;}
h4{ color:#FFF; font-size:24px; font-family:'Bebas Neue'; text-transform:uppercase; font-weight:bold; line-height:30px;}
h5{ color:#272727; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; line-height:30px; text-align:left;}
.box-text{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#FFF; text-align:center; width:308px; line-height:30px;}
.box-text1{font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#6d6d6d; text-align:left; line-height:24px;}
.produc{margin:25px 0 0 0px; padding:0px;}	
.produc img{margin:0px 0 10px 0px; padding:0px;}	
.produc p{margin:0 0 0 0px; padding:0px; color:#1f1f1f; text-align:center; line-height:20px;}
.produc .left{margin:0 0 0 0px; padding:0 10px 0 10px; color:#1f1f1f; text-align:left; line-height:20px; line-height:20px; font-style:italic; font-weight:bold;}
.produc .span{ color:#f11820; }
.video{margin:0 0 10px 0px; padding:0px;}
.left-bg{margin:0 0 10px 0px; padding:0px; background:#c1c1c1;}

.right-part{margin:0px; padding:0px; float:left }
.right-part ul{margin:0px; padding:0px; }
.right-part ul li{margin:0 0 10px 5px; padding:0px; font-size:12px; display:block; line-height:18px; width:215px; float:left; border-bottom:1px dotted #eaeaea;}
.right-part ul li a{margin:0 0 0 0px; padding:0px 0 10px 0px; color:#959595;}
.right-part ul li a:hover{color:#f11820;}
.right-part ul li .no-bor{border-bottom:none;}
.right-part ul li span{color:#f11820; font-size:11px; padding:0 0 10px 0px; line-height:20px;}


.contact-img{ position:absolute; z-index:-1;}


.body-part h2{ color:#4aa940; font-size:30px; text-align:center; font-family:Arial, Helvetica, sans-serif;}

.body-part p{ color:#5b5b5b; font-size:13px; line-height:24px; }

.form-style .input-fild{ color:#a29a9a; font-style:italic;}

.form-style .send{ background:#c40500; padding:10px 20px; cursor:pointer; border:none; color:#fff; font-size:17px;}


.cotant-part{ background:#f4f1f1; border:1px solid #a29f9f; padding:15px; }
.cotant-part h3{ color:#c40500; font-size:18px; }

.form-style .input-fild{ color:#a29a9a; font-style:italic;}

.form-style .send{ background:#c40500; padding:10px 20px; cursor:pointer; border:none; color:#fff; font-size:17px;}

.fotter{background:url(images/footer-bg.jpg) repeat-x #4a4a4a;  color:#fff;}
.footer-img{float:left;}
.text{font-size:16px; text-align:left !important; line-height:25px; float:right; width:255px; margin:5px 0 0 0px}
.text1{font-size:16px; text-align:left !important; line-height:25px; float:right; width:255px; margin:5px 0 0 0px; line-height:50px; float:right;}
.phone{font-size:30px; text-align:left !important; line-height:50px; float:right; width:255px;}

.fotter h5{color:#FFF; font-size:16px; text-decoration:none; float:left;}
.fotter h3{ color:#fff; float:left; font-size:20px;}



.footer-box li{ color:#fff; display:inline; padding:0 0 0 0 0px; list-style:none; margin:0 5px;  line-height:40px;}
.footer-box li a{ color:#fff; font-size:12px; padding: 0 0 0 0px; font-weight:bold;}
.footer-box1{ float:right;}
.footer-box1 li{ color:#fff; list-style:none; margin:0 5px; }
.footer-box1 li a{ color:#fff; font-size:12px;}
.social-link {margin:0px;; float:right}
.social-link ul{margin:0px; padding:0px;}
.social-link ul li{ color:#fff; display:inline; padding:0 0 0 0 0px; list-style:none; margin:0 5px;  line-height:40px;}


.container-1{
  width:250px;
  vertical-align: middle;
  white-space: nowrap;
  position: relative;
  float:left;
}
.container-1 .icon{
  position: absolute;
  top: 50%;
  margin-left: 17px;
  margin-top: 17px;
  z-index: 1;
  color: #4f5b66;
}

.container-1 input#search{
  width:250px;
   background: #FFF;
  border: none;
  font-size:12px;
   color: #63717f;
  padding-left:15px;
  margin:10px 0 0 0px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.addcart {
    float: right;
    left: 275px !important;
    margin: 0;
    position: absolute;
    top: 13px;
    width: 40px;}

/****************************************Mwdia*******************************************/
@media (max-width: 320px) { 
.top-bg{background:#f11820; padding:20px 0 0 0px;}

.header-img{ width:100%;}
.contact-bg{ width:100%; float:left; text-align:center;  margin:auto; color:#fff; background:#4aa940;}
.cotant-part h3{ text-align:center;}
.top-number h3{ font-size:33px; color:#5b5b5b; font-family:font-family:'Trebuchet MS';}
.text{font-size:16px; text-align:left !important; line-height:25px; float:right; width:224px; margin:5px 0 0 0px}
.phone{font-size:30px; text-align:left !important; line-height:50px; float:right; width:226px;}
.text1{font-size:16px; text-align:left !important; line-height:25px; float:right; width:226px; margin:5px 0 0 0px; line-height:50px; float:right;}
.fotter{background:#0172c2;  color:#fff;}


}


@media (max-width: 767px) { 
.top-bg{background:#f11820; padding:20px 0 0 0px;}
.header-img{ width:100%;}
.contact-bg{ width:100%; float:left; text-align:center;  margin:auto; color:#fff; background:#4aa940;}
.cotant-part h3{ text-align:center;}
.fotter{background:#383838;  color:#fff;}

	
.top-bar-section li:not(.has-form) a:not(.button) {

    color: #fff;
    font-size: 15px;
    font-weight: normal;
    line-height: 66px;
    padding: 0 10px;
}

}

@media (min-width: 768px) and (max-width: 991px) {
	.top-bg{background:#f11820; padding:20px 0 0 0px;}
 .large-6 {
    position: relative;
    width: 50% !important; }
	
	.top-bar-section li:not(.has-form) a:not(.button) {
    background: url("images/sprit.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    color: #fff;
    font-size: 18px;
    font-weight: normal;
    line-height: 66px;
    padding: 0 10px;
}

}




.share-affix {
    left: 0;
    position: fixed;
    top: 50px;
}
.share-icon {
    background-image: url(http://rawcycles.ie/wp-content/uploads/2015/02/social-icons.png);
    background-repeat: no-repeat;
    display: inline-block;
    height: 40px;
    margin: 2px;
    opacity: 0.9;
    text-indent: -99999px;
    width: 40px;
}
.share-icon:hover {
    opacity: 1;
}
.share-icon-digg {
    background-position: -526px 0;
}
.share-icon-email {
    background-position: -614px 0;
}
.share-icon-flickr {
    background-position: -261px 0;
}
.share-icon-foursquare {
    background-position: 0 0;
}
.share-icon-rss {
    background-position: -305px 0;
}
.share-icon-facebook {
    background-position: -131px 0;
}
.share-icon-twitter {
    background-position: -174px 0;
}
.share-icon-tumblr {
    background-position: -87px 0;
}
.share-icon-linkedin {
    background-position: -438px 0;
}
.share-icon-vimeo {
    background-position: -393px 0;
}
.share-icon-instagram {
    background-position: -44px 0;
}
.share-icon-pinterest {
    background-position: -349px 0;
}
.share-icon-googleplus {
    background-position: -218px 0;
}
.share-icon-in1 {
    background-position: -482px 0;
}
.share-icon-stumbleupon {
    background-position: -570px 0;
}
.share-square {
    background: url(http://rawcycles.ie/wp-content/uploads/2015/02/social-icons.png) no-repeat scroll left top transparent;
    display: inline-block;
    height: 32px;
    line-height: 0;
    margin: 2px;
    transition: all 0.2s linear 0s;
    width: 32px;
}
.share-square-behance {
    background-position: -544px -44px;
}
.share-square-behance:hover {
    background-position: -544px -77px;
}
.share-square-delicious {
    background-position: -512px -44px;
}
.share-square-delicious:hover {
    background-position: -512px -77px;
}
.share-square-deviantart {
    background-position: -480px -44px;
}
.share-square-deviantart:hover {
    background-position: -480px -77px;
}
.share-square-digg {
    background-position: -448px -44px;
}
.share-square-digg:hover {
    background-position: -448px -77px;
}
.share-square-dribbble {
    background-position: -416px -44px;
}
.share-square-dribbble:hover {
    background-position: -416px -77px;
}
.share-square-email {
    background-position: -674px -44px;
}
.share-square-email:hover {
    background-position: -674px -77px;
}
.share-square-facebook {
    background-position: -384px -44px;
}
.share-square-facebook:hover {
    background-position: -384px -77px;
}
.share-square-flickr {
    background-position: -352px -44px;
}
.share-square-flickr:hover {
    background-position: -352px -77px;
}
.share-square-forrst {
    background-position: -320px -44px;
}
.share-square-forrst:hover {
    background-position: -320px -77px;
}
.share-square-googleplus {
    background-position: -288px -44px;
}
.share-square-googleplus:hover {
    background-position: -288px -77px;
}
.share-square-in1 {
    background-position: -576px -44px;
}
.share-square-in1:hover {
    background-position: -576px -77px;
}
.share-square-instagram {
    background-position: -608px -44px;
}
.share-square-instagram:hover {
    background-position: -608px -77px;
}
.share-square-lastfm {
    background-position: -256px -44px;
}
.share-square-lastfm:hover {
    background-position: -256px -77px;
}
.share-square-linkedin {
    background-position: -224px -44px;
}
.share-square-linkedin:hover {
    background-position: -224px -77px;
}
.share-square-pinterest {
    background-position: -192px -44px;
}
.share-square-pinterest:hover {
    background-position: -192px -77px;
}
.share-square-rss {
    background-position: -160px -44px;
}
.share-square-rss:hover {
    background-position: -160px -77px;
}
.share-square-skype {
    background-position: -128px -44px;
}
.share-square-skype:hover {
    background-position: -128px -77px;
}
.share-square-stumbleupon {
    background-position: -640px -44px;
}
.share-square-stumbleupon:hover {
    background-position: -640px -77px;
}
.share-square-tumblr {
    background-position: -96px -44px;
}
.share-square-tumblr:hover {
    background-position: -96px -77px;
}
.share-square-twitter {
    background-position: -64px -44px;
}
.share-square-twitter:hover {
    background-position: -64px -77px;
}
.share-square-vimeo {
    background-position: -32px -44px;
}
.share-square-vimeo:hover {
    background-position: -32px -77px;
}
.share-square-youtube {
    background-position: 0 -44px;
}
.share-square-youtube:hover {
    background-position: 0 -77px;
}
